#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 monad-logger
version:              0.3.39
visibility:           public
id:                   monad-logger-0.3.39-14coMfBKCN2B02xzgMGnzy
key:                  monad-logger-0.3.39-14coMfBKCN2B02xzgMGnzy
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/monad-logger#readme
synopsis:             A class of monads which can log messages.
description:
    See README and Haddocks at <https://www.stackage.org/package/monad-logger>

category:             System
abi:                  a82866334029d1e83dce2dc16f2a9e1f
exposed:              True
exposed-modules:      Control.Monad.Logger Control.Monad.Logger.CallStack
hidden-modules:       Paths_monad_logger
import-dirs:          /usr/lib/ghc-9.0.2/site-local/monad-logger-0.3.39
library-dirs:         /usr/lib/ghc-9.0.2/site-local/monad-logger-0.3.39
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-monad-logger
hs-libraries:         HSmonad-logger-0.3.39-14coMfBKCN2B02xzgMGnzy
depends:
    base-4.15.1.0 bytestring-0.10.12.1
    conduit-1.3.4.3-FCNbB9kctkPD2rsbt6X3JQ
    conduit-extra-1.3.6-AkGfbpIznDB9u0BiAC5sSq exceptions-0.10.4
    fast-logger-3.1.2-DuvAx6d2VA5EKSEDvq5I3V
    lifted-base-0.2.3.12-FtOUDsZMAu8INgFOenA8b0
    monad-control-1.0.3.1-3tB3n5NVXPrH0iMKDP6ATC
    monad-loops-0.4.3-C4VZ1LczQKA9hVl8DS9fX mtl-2.2.2
    resourcet-1.2.6-GJf5hjMI7msKPY0nUVobW5 stm-2.5.0.0
    stm-chans-3.0.0.6-IkvKahCCN2PGmUmoXdymwY template-haskell-2.17.0.0
    text-1.2.5.0 transformers-0.5.6.2
    transformers-base-0.4.6-88SLnzNA89kISHjzo925WS
    transformers-compat-0.7.2-ZzSHjvD4flB2ChCq5TVbH
    unliftio-core-0.2.1.0-AJ3ipHGgln87h2Y2hfrpJj

haddock-interfaces:
    /usr/share/doc/haskell-monad-logger/html/monad-logger.haddock

haddock-html:         /usr/share/doc/haskell-monad-logger/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

